@media screen and (min-width: 1081px), print {
  .plan .row {
    padding: 70px 30px 10px;
  }
  .plan ul.link.b_dashed {
    border-top: 1px dashed #dcdcdc;
  }
  .plan ul.link.b_dashed li {
    padding-top: 14px;
    padding-bottom: 15px;
    border-bottom: 1px dashed #dcdcdc;
  }
  .plan ul.link.b_dashed li::after {
    top: 26px;
  }
  .plan ul.link.col {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    border-top: none;
  }
  .plan ul.link.col li {
    width: 450px;
  }
  .plan ul.link.col li:nth-of-type(1), .plan ul.link.col li:nth-of-type(2) {
    border-top: 1px dashed #dcdcdc;
  }
  .plan ul.link.col li.full {
    width: 100%;
    border-bottom: none;
    padding-bottom: 0;
  }
  .plan ul.link.col li.full_b {
    width: 100%;
  }
  .plan ul.link li {
    font-size: 1.6rem;
    line-height: 28px;
    padding-left: 13px;
    padding-right: 13px;
    position: relative;
  }
  .plan ul.link li::after {
    content: "";
    display: block;
    width: 5px;
    height: 5px;
    background: #780e00;
    position: absolute;
    top: 12px;
    left: 0;
  }
  .plan ul.link li a {
    color: #0099e8;
    letter-spacing: 1px;
    -webkit-transition: opacity .3s;
    -moz-transition: opacity .3s;
    transition: opacity .3s;
    margin-right: 0;
  }
  .plan ul.link li a:hover {
    opacity: 0.7;
  }
  .plan ul.link li a:hover span {
    border: none;
  }
  .plan ul.link li a span {
    border-bottom: 1px solid #0099e8;
  }
  .plan ul.link li a .pdf {
    display: inline-block;
    width: 21px;
    line-height: 25px;
    background: url("../img/pdf.png") no-repeat;
    text-indent: -9999px;
    margin-left: 11px;
  }
  .plan article {
    margin-bottom: 86px;
  }
  .plan article:nth-of-type(2) {
    margin-bottom: 107px;
  }
  .plan article:nth-of-type(4) {
    margin-bottom: 81px;
  }
  .plan article .ttl_art {
    margin-bottom: 24px;
  }
  .plan article > p {
    font-size: 1.6rem;
    line-height: 30px;
    letter-spacing: 1.1px;
    margin: -7px 0 18px;
  }
  .plan article > p a {
    color: #0099e8;
    text-decoration: underline;
    -webkit-transition: opacity .3s;
    -moz-transition: opacity .3s;
    transition: opacity .3s;
  }
  .plan article > p a:hover {
    opacity: 0.7;
    text-decoration: none;
  }
  .plan article .block {
    padding: 40px 0 0;
  }
  .plan article .block .box:not(:last-of-type) {
    margin-bottom: 50px;
  }
  .plan article .block .box h4 {
    width: 100%;
    height: 48px;
    background: #f4eceb;
    font-weight: normal;
    font-size: 2.2rem;
    line-height: 50px;
    color: #780e00;
    letter-spacing: 1.4px;
    padding: 0 12px;
    margin-bottom: 24px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
  .plan .row {
    padding: 6.48148vw 2.77778vw 0.92593vw;
  }
  .plan ul.link.b_dashed {
    border-top: 1px dashed #dcdcdc;
  }
  .plan ul.link.b_dashed li {
    padding-top: 1.38889vw;
    padding-bottom: 1.38889vw;
    border-bottom: 1px dashed #dcdcdc;
  }
  .plan ul.link.b_dashed li::after {
    top: 2.31481vw;
  }
  .plan ul.link.col {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    border-top: none;
  }
  .plan ul.link.col li {
    width: -webkit-calc(50% - 1.85185vw);
    width: -moz-calc(50% - 1.85185vw);
    width: calc(50% - 1.85185vw);
  }
  .plan ul.link.col li:nth-of-type(1), .plan ul.link.col li:nth-of-type(2) {
    border-top: 1px dashed #dcdcdc;
  }
  .plan ul.link.col li.full {
    width: 100%;
    border-bottom: none;
    padding-bottom: 0;
  }
  .plan ul.link.col li.full_b {
    width: 100%;
  }
  .plan ul.link li {
    font-size: 1.48148vw;
    line-height: 2.59259vw;
    letter-spacing: 0.09259vw;
    padding-left: 1.2037vw;
    padding-right: 1.2037vw;
    position: relative;
  }
  .plan ul.link li::after {
    content: "";
    display: block;
    width: 5px;
    height: 5px;
    background: #780e00;
    position: absolute;
    top: 0.92593vw;
    left: 0;
  }
  .plan ul.link li a {
    color: #0099e8;
    -webkit-transition: opacity .3s;
    -moz-transition: opacity .3s;
    transition: opacity .3s;
  }
  .plan ul.link li a:hover {
    opacity: 0.7;
  }
  .plan ul.link li a:hover span {
    border: none;
  }
  .plan ul.link li a span {
    border-bottom: 1px solid #0099e8;
  }
  .plan ul.link li a .pdf {
    display: inline-block;
    width: 1.94444vw;
    line-height: 2.31481vw;
    background: url("../img/pdf.png") no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    text-indent: -9999px;
    margin-left: 1.01852vw;
  }
  .plan article {
    margin-bottom: 7.96296vw;
  }
  .plan article .ttl_art {
    margin-bottom: 2.22222vw;
  }
  .plan article > p {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    letter-spacing: 0.10185vw;
    margin: -0.64815vw 0 1.66667vw;
  }
  .plan article > p a {
    color: #0099e8;
    text-decoration: underline;
    -webkit-transition: opacity .3s;
    -moz-transition: opacity .3s;
    transition: opacity .3s;
  }
  .plan article > p a:hover {
    opacity: 0.7;
  }
  .plan article .block {
    padding: 3.7037vw 0 0;
  }
  .plan article .block .box:not(:last-of-type) {
    margin-bottom: 4.62963vw;
  }
  .plan article .block .box h4 {
    width: 100%;
    height: 4.62963vw;
    background: #f4eceb;
    font-weight: normal;
    font-size: 2.03704vw;
    line-height: 4.62963vw;
    color: #780e00;
    letter-spacing: 0.12963vw;
    padding: 0 1.11111vw;
    margin-bottom: 2.22222vw;
  }
}

@media screen and (max-width: 767px) {
  .plan .row {
    padding-top: 9.11458vw;
    padding-bottom: 2.60417vw;
  }
  .plan ul.link.b_dashed {
    border-top: 1px dashed #dcdcdc;
  }
  .plan ul.link.b_dashed li {
    padding-top: 3.90625vw;
    padding-bottom: 3.90625vw;
    border-bottom: 1px dashed #dcdcdc;
  }
  .plan ul.link.b_dashed li:not(:last-of-type) {
    margin-bottom: 0;
  }
  .plan ul.link.b_dashed li::after {
    top: -webkit-calc(6.11979vw - 2.5px);
    top: -moz-calc(6.11979vw - 2.5px);
    top: calc(6.11979vw - 2.5px);
  }
  .plan ul.link.col {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    border-top: none;
  }
  .plan ul.link.col li {
    width: -webkit-calc(50% - 2.60417vw);
    width: -moz-calc(50% - 2.60417vw);
    width: calc(50% - 2.60417vw);
  }
  .plan ul.link.col li:nth-of-type(1), .plan ul.link.col li:nth-of-type(2) {
    border-top: 1px dashed #dcdcdc;
  }
  .plan ul.link.col li.full {
    width: 100%;
    border-bottom: none;
    padding-bottom: 0;
  }
  .plan ul.link.col li.full_b {
    width: 100%;
  }
  .plan ul.link.col li a {
    display: block;
  }
  .plan ul.link li {
    font-size: 3.38542vw;
    line-height: 4.6875vw;
    letter-spacing: 0.03906vw;
    padding-left: 3.25521vw;
    position: relative;
  }
  .plan ul.link li:not(:last-of-type) {
    margin-bottom: 1.95312vw;
  }
  .plan ul.link li::after {
    content: "";
    display: block;
    width: 5px;
    height: 5px;
    background: #780e00;
    position: absolute;
    top: -webkit-calc(2.08333vw - 2.5px);
    top: -moz-calc(2.08333vw - 2.5px);
    top: calc(2.08333vw - 2.5px);
    left: 0;
  }
  .plan ul.link li a {
    color: #0099e8;
  }
  .plan ul.link li a span {
    border-bottom: 1px solid #0099e8;
  }
  .plan ul.link li a .pdf {
    display: inline-block;
    width: 2.86458vw;
    line-height: 3.38542vw;
    background: url("../img/pdf.png") no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    text-indent: -9999px;
    margin-left: 2.60417vw;
  }
  .plan article {
    margin-bottom: 11.06771vw;
  }
  .plan article > p {
    font-size: 3.38542vw;
    line-height: 4.6875vw;
    letter-spacing: 0.14323vw;
    margin-bottom: 3.25521vw;
  }
  .plan article > p a {
    color: #0099e8;
    text-decoration: underline;
  }
  .plan article .block {
    padding: 6.51042vw 0 0;
  }
  .plan article .block .box:not(:last-of-type) {
    margin-bottom: 6.51042vw;
  }
  .plan article .block .box h4 {
    width: 100%;
    height: 10.41667vw;
    background: #f4eceb;
    font-weight: normal;
    font-size: 3.90625vw;
    line-height: 10.41667vw;
    color: #780e00;
    padding: 0 2.60417vw;
    margin-bottom: 2.60417vw;
  }
}
